<?xml version="1.0" encoding="UTF-8"?> <!DOCTYPE nomracine [ <!ENTITY nbsp "&#160;"> <!ENTITY icirc "î"> <!ENTITY acirc "â"> <!ENTITY aacute "á"> <!ENTITY Aacute "Á"> <!ENTITY eacute "é"> <!ENTITY iacute "í"> <!ENTITY oacute "ó"> <!ENTITY uacute "ú"> <!ENTITY agrave "à"> <!ENTITY Agrave "À"> <!ENTITY egrave "è"> <!ENTITY Egrave "È"> <!ENTITY ugrave "ù"> <!ENTITY atilde "ã"> <!ENTITY otilde "õ"> <!ENTITY ntilde "ñ"> <!ENTITY rsquo "’"> <!ENTITY Eacute "É"> <!ENTITY auml "ä"> <!ENTITY euml "ë"> <!ENTITY iuml "ï"> <!ENTITY ouml "ö"> <!ENTITY uuml "ü"> <!ENTITY yuml "ÿ"> <!ENTITY ccedil "ç"> <!ENTITY acirc "â"> <!ENTITY Acirc "Â"> <!ENTITY ecirc "ê"> <!ENTITY Ecirc "Ê"> <!ENTITY icirc "î"> <!ENTITY ocirc "ô"> <!ENTITY ucirc "û"> <!ENTITY oelig "œ"> <!ENTITY ndash "–"> <!ENTITY mdash "—"> <!ENTITY hellip "&#x2026;"> <!ENTITY laquo "«"> <!ENTITY raquo "»"> <!ENTITY ldquo "&#x201C;"> <!ENTITY rdquo "&#x201D;"> <!ENTITY lsquo "‘"> <!ENTITY rsquo "’"> <!ENTITY deg "°"> <!ENTITY ordm "º"> <!ENTITY scaron "š"> <!ENTITY iquest "¿"> ]>
<xml><div>
                    <h2 class="publiParente">          <span class="dossierDossier">      Epopée, Recueil Ouvert&#160;:</span>   <a class="dossierTitre"
               href="100-l-epopee-problemes-de-definition-i">      Section 2. L'épopée, problèmes de définition I - Traits et caractéristiques    </a>        </h2>              
                    <div class="auteurs">              Jean <span class="familyName">Derive</span>              </div>      
                    <h2 class="pane-title titre-article"><span xml:lang="fr" lang="fr">L’une meurt, l’autre pas. L’épopée au fil du temps</span>              </h2>                                              </div>
                  <div id="resume">
                    <h4>Résumé</h4>
                    <p class="resume">Cet article s’interroge sur les disparités dans la longévité des épopées du monde. Pourquoi certaines disparaissent-elles ou ne sont-elles plus conservées que sous forme de manuscrits momifiés pour érudits, tandis que d’autres continuent d’être produites dans le cadre de performances capables de mobiliser et d’exalter un large public des siècles après leur apparition ? À partir d’hypothèses sur l’aptitude de certains récits épiques à demeurer pertinents dans différents contextes, deux cas d’épopées africaines qui ont su rester vivantes jusqu’à aujourd’hui sont plus spécifiquement analysés : le <em>mvet </em>en Afrique Centrale et <em>Sunjata</em> en Afrique de l’Ouest,. </p>
                    <h4>Abstract</h4>
                    <p class="resume">This paper discusses the differences in longevity among the epics of the world. Why do some of them disappear or remain only as mummified manuscripts for scholars, whereas others continue for centuries as performances that are capable of attracting and exciting a large audience. Beginning with the hypothesis that certain epic narratives remain pertinent in various contexts, two specific examples of African epics still in existence today will be studied : the <em>mvet </em>from Central Africa and <em>Sunjata </em>from West Africa. </p>
                  </div>             
                  <h4 class="texteIntegral">Texte intégral</h4>                      
                  <div id="texte">      
                    <p class="texte"><span class="paranumber">1</span><span class="lettrine">D</span>ans la littérature critique sur les épopées, l’habitude a été prise de dater, de façon plus ou moins précise, certaines grandes épopées classiques : poèmes homériques au VIII<sup>e</sup> siècle, <em>La Chanson de Roland</em> à la fin du XI<sup>e</sup> siècle, etc. Il en va de même des grandes épopées indiennes dans leur version sanskrite : les livres du <em>Mahâbhârata</em> ou du <em>Ramayana</em> auraient été composés entre le III<sup>e</sup> siècle avant et le III<sup>e</sup> siècle après notre ère. Mais ce qui est daté en l’occurrence, ce n’est pas la naissance de l’épopée telle qu’elle se transmet selon une modalité orale, c’est le manuscrit qui sert de référence dans la mesure où il est considéré comme <em>princeps</em>. Ces créneaux temporels plus ou moins larges ne sont donc que des repères chronologiques permettant d’attester la présence vivante d’une œuvre épique dans une société et à une époque données. Ils ne préjugent en rien de la naissance orale de cette œuvre. Celle-ci peut être progressive et bien antérieure au manuscrit de référence dans la mesure où il y a très souvent un décalage de plusieurs siècles (parfois plusieurs dizaines) entre la datation approximative de la composition d’un manuscrit et les événements historiques largement mythifiés auxquels il est censé se rapporter. Après avoir, dans une première partie, exposé les grandes lignes du problème de la durée de vie inégale des épopées, nous nous focaliserons sur deux illustrations provenant un corpus africain, le <em>mvet</em> d’Afrique centrale et <em>Sunjata</em>, la grande épopée mandingue d’Afrique de l’Ouest, pour tenter quelques hypothèses sur leur longévité.</p>
                    <h1 class="texte"><a href="#tocfrom1n1" id="tocto1n1">I. La Vie des épopées : enjeux problématiques</a></h1>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><span xml:lang="en"><a class="FootnoteSymbol" href="#bodyftn1" id="ftn1">1</a> . Keller, Hans-Erich, <em>Autour de Roland. Recherches sur la chanson de geste</em>,...</span></p>
                      </li>
                      <li>
                        <p class="notesbaspage"><span xml:lang="en"><a class="FootnoteSymbol" href="#bodyftn2" id="ftn2">2</a> Dufournet, Jean, <em>La Chanson de Roland</em>, Paris, GF-Flammarion, 1993, p. 17.</span></p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">2</span>Le processus de naissance d’une épopée reste donc toujours un phénomène assez difficilement saisissable. Il en va de même de sa mort éventuelle. Lorsqu’on date <em>L’Iliade</em> du VIII<sup>e</sup> siècle av. J.-C. ou <em>La Chanson de Roland</em> du XI<sup>e</sup> siècle, une longue pratique de la littérature écrite nous a formatés de telle sorte que nous inclinons spontanément à réagir comme s’il s’agissait d’une référence ponctuelle. <em>La Chanson de Roland</em> daterait de la fin du XI<sup>e</sup> comme <em>Les Essais</em> de Montaigne datent de la fin du XVI<sup>e</sup>. Ce n’est évidemment pas le cas : la situation chronologique du manuscrit d’un poème épique sur l’axe du temps n’est que l’indication d’une réalisation donnée de cette œuvre qui a vraisemblablement donné lieu à bien d’autres performances orales (et peut-être aussi écrites), en amont comme en aval, dont il ne reste aucune trace. La vie de <em>La Chanson de Roland</em> ne s’est pas arrêtée d’un coup, comme par miracle, avec le manuscrit d’Oxford, comme en témoigne par exemple le manuscrit postérieur de Venise. En outre, si l’on en croit Hans-Erich Keller<a class="footnotecall" id="bodyftn1" href="#ftn1">1</a>, relayé par Jean Dufournet<a class="footnotecall" id="bodyftn2" href="#ftn2">2</a>, il existe au moins un témoignage par un clerc, du nom de Guillaume de Malmesbury, qui relate autour de 1125 (au début du XII<sup>e</sup> siècle donc) qu’un jongleur aurait entraîné les troupes de Guillaume le Conquérant aux accents d’une <em>Cantilena Rolandi</em>. </p>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><span xml:lang="en"><a class="FootnoteSymbol" href="#bodyftn3" id="ftn3">3</a> Sous Pisistrate.</span></p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">3</span>Cela dit, il est très probable que <em>La Chanson de Roland</em> ainsi d’ailleurs que la plupart des autres chansons de geste aient progressivement cessé d’être vivantes (c’est-à-dire de donner lieu à des performances consommées par un public demandeur) au cours du XII<sup>e</sup> siècle. Si ce n’avait pas été le cas, on aurait vraisemblablement retrouvé des manuscrits ou au moins des témoignages ultérieurs de leur vie orale dans la société médiévale postérieure. Il paraît tout aussi probable que les poèmes dits homériques (sans doute le fleuron de toute une création épique évanouie entre le IX<sup>e</sup> et le VIl<sup>e</sup> siècles), qui sont restés une référence culturelle de très grand prestige au cours de toute l’antiquité grecque, source par excellence de la création littéraire pendant des siècles, aient progressivement cessé de se dire publiquement dans le courant du VI<sup>e</sup> siècle, à une époque où les spécialistes s’accordent pour estimer que les manuscrits se sont fixés en une forme à peu près canonique<a class="footnotecall" id="bodyftn3" href="#ftn3">3</a>, même si le texte a pu connaître quelques modifications mineures sous les Alexandrins. Les manuscrits qui nous en restent ne sont que des œuvres momifiées, figées une fois pour toutes par l’écrit. Ce sont des objets morts, comme les collections d’un musée archéologique qui témoignent d’une civilisation disparue, que seuls les clercs continuent inlassablement à disséquer. C’est encore une fois la momie figée de ces œuvres qui nous reste comme témoignage d’une vie passée qui s’est arrêtée parce que ces poèmes ont probablement cessé d’avoir une fonction sociale essentielle.</p>
                    <p class="texte"><span class="paranumber">4</span>Tout le monde en effet s’accorde à reconnaître que les poèmes épiques, lorsqu’ils sont produits au sein d’une société donnée, sont en corrélation avec la situation sociohistorique concomitante de cette société :</p>
                    <p class="paragraphesansretrait">- soit qu’ils servent à conforter, en les exaltant, les valeurs et l’organisation de la société telles qu’elles ont cours au moment de l’énonciation, en un temps où elles pourraient se sentir menacées (par une guerre, un impérialisme culturel ou toute autre forme d’évolution perçue comme une menace identitaire). C’est le point de vue dominant de la critique jusqu’au milieu du XX<sup>e</sup> siècle ;</p>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><span xml:lang="en"><a class="FootnoteSymbol" href="#bodyftn4" id="ftn4">4</a> Voir, par exemple, les contributions de Roberte Hamayon, Jean Luc Lambert, ...</span></p>
                      </li>
                    </ul>
                    <p class="paragraphesansretrait">- soit qu’ils actent et justifient certaines évolutions de la société qui, advenues dans un passé récent, ont donné lieu à un nouvel ordonnancement et à un nouveau système de valeurs, thèse défendue dans les travaux de certains anthropologues<a class="footnotecall" id="bodyftn4" href="#ftn4">4</a> ; </p>
                    <p class="paragraphesansretrait">- soit qu’ils émergent en situation de crise et que, de façon prodromique, leur fonction soit d’envisager une solution à cette crise, solution donnée à “penser sans concepts”, dans le cadre d’une polyphonie narrative où se côtoient sans hiérarchie idéologique plusieurs voies possibles ; la “bonne” voie n’étant à déduire par l’auditoire ou le lectorat que par rapport à sa place dans la structuration du récit et en regard du dénouement de celui-ci. C’est le fameux “travail épique”, pierre angulaire de la théorie novatrice de Florence Goyet (2006).</p>
                    <p class="texte"><span class="paranumber">5</span>Qu’il s’agisse de conjurer une menace, d’acter un bouleversement ou de suggérer comment sortir d’une crise, toutes ces thèses impliquent une corrélation intrinsèque entre le texte épique et un état de société. La reconnaissance de ce lien fondamental pourrait donner à penser, en bonne logique, que le texte épique naît quand on se trouve en présence d’un des trois cas de figure évoqués et qu’il meurt lorsqu’il a rempli sa fonction sociale : </p>
                    <p class="paragraphesansretrait">- la menace a été conjurée ou bien sa réalisation a abouti à un processus d’acculturation qui a été digéré par la communauté au point de devenir la nouvelle norme socioculturelle, si bien que le récit épique n’a plus lieu d’être ;</p>
                    <p class="paragraphesansretrait">- l’évolution progressive ou le bouleversement plus brutal de l’organisation sociale, une fois actés par le texte épique, ont abouti à un nouveau système de valeurs qui n’a plus besoin d’être justifié par le récit dans la mesure où il est assimilé par la communauté ; </p>
                    <p class="paragraphesansretrait">- la solution implicitement proposée par l’épopée pour sortir d’une crise majeure a été suivie d’effet et, après avoir joué son rôle, elle n’a plus d’utilité ; ou bien elle n’a pas été suivie d’effet et une autre voie a été prise pour dénouer la crise, ce qui signe là encore la caducité du discours sans “concepts” tenu par le récit épique qui n’est plus d’actualité.</p>
                    <p class="texte"><span class="paranumber">6</span>Tout en admettant cette corrélation essentielle entre le genre épique et le temps, on est bien obligé de constater par ailleurs que, si certaines épopées se périment, ne demeurant connues que sous une forme momifiée à interpréter dans un contexte historique passé, d’autres connaissent une durée de vie beaucoup plus importante, continuant à être produites oralement auprès d’un public demandeur pendant des siècles et dans des situations sociohistoriques très différentes les unes des autres. C’est le cas par exemple en Asie où les épopées sanskrites continuent à vivre oralement, avec un certain nombre de variantes, dans des versions populaires ethniques en plusieurs pays de la région marqués à un moment de leur histoire par la culture hindoue : certaines provinces de l’Inde bien sûr, mais aussi la Birmanie, le Cambodge, le Laos, la Malaisie, la Thaïlande…</p>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><span xml:lang="en"><a class="FootnoteSymbol" href="#bodyftn5" id="ftn5">5</a> <em>Ibid.</em> Voir bibliographie.</span></p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">7</span>Cette diversité de situations incite à penser que certains récits épiques, à la différence d’autres, présenteraient des caractéristiques leur permettant de continuer à “vivre” et pas seulement de “survivre” sous une forme momifiée. Cela peut, dans certains cas, tenir à une certaine plasticité de leur structure narrative, apte à se modifier quelque peu suivant les contextes, pour répondre à différentes situations historiques successives. La possibilité de ce réaménagement permanent leur assurerait une pérennité beaucoup plus importante. Les sociétés ne connaissent en effet que rarement de longues périodes de stabilité et évoluent en permanence, à coup de révolutions et de bouleversements. Tant que le récit épique a la capacité de s’adapter à ces nouveautés socioculturelles, pour s’en faire l’écho et par là-même les justifier ou les préparer, il peut demeurer vivant et échapper à la fossilisation. C’est ce qu’ont bien montré les articles respectifs de Catherine Servan-Schreiber et Claudine Le Blanc à propos de différentes épopées indiennes, ou encore celui de Roberte Hamayon à partir de matériaux bouriates, lors de la journée d’étude sur l’épopée du 28 novembre 2013, organisée conjointement par Florence Goyet et Jean-Luc Lambert au Centre d’études mongoles et sibériennes. Je ne reprendrai pas ici les conclusions de ces travaux auxquels je me contente de renvoyer.<a class="footnotecall" id="bodyftn5" href="#ftn5">5</a></p>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><span xml:lang="en"><a class="FootnoteSymbol" href="#bodyftn6" id="ftn6">6</a> Nous disposons de plusieurs versions recueillies de performances orales. Ci...</span></p>
                      </li>
                      <li>
                        <p class="notesbaspage"><span xml:lang="en"><a class="FootnoteSymbol" href="#bodyftn7" id="ftn7">7</a> J’ai choisi pour orthographier le nom du héros, la graphie officielle mandi...</span></p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">8</span>Pour cette seconde journée, qui prolonge cette réflexion sur la capacité de certains récits épiques à survivre aux aléas de l’histoire, j’ai choisi de m’arrêter plutôt à un autre cas de figure : celui d’un récit épique à la structure suffisamment ouverte pour que, sans grande modification notable, celle-ci continue, par les hasards de l’histoire, à faire sens dans une succession de situations historiques différentes. C’est cette spécificité que je me propose d’illustrer à propos de deux épopées africaines qui portent davantage sur mon domaine de compétence : l’une d’Afrique centrale, le fameux <em>mvet</em> (ou <em>mvett</em>) des Ekang (groupe Beti-Bulu-Fang : Cameroun, Gabon, Guinée équatoriale, Congo Brazzaville)<a class="footnotecall" id="bodyftn6" href="#ftn6">6</a> ; l’autre d’Afrique occidentale, une épopée mandingue communément appelée <em>Sunjata</em><a class="footnotecall" id="bodyftn7" href="#ftn7">7</a>, (Mali, Guinée Conakry, Gambie), l’une des plus connues de cette riche terre d’épopée, qui raconte la fondation de l’empire du Mali par le héros éponyme au XIII<sup>e</sup> siècle de notre ère. Il est difficile de dater avec précision, dans les cultures ekang et mandingue, l’apparition respective de ces épopées, mais ce qui est certain c’est que l’une et l’autre sont toujours bien vivantes aujourd’hui, régulièrement interprétées en de grandes occasions, dans un contexte sociohistorique qui n’a plus rien à voir avec celui de leur émergence, antérieure de plusieurs siècles. Comment expliquer cette longévité ?</p>
                    <h1 class="texte"><a href="#tocfrom1n2" id="tocto1n2">II. Le <em>mvet</em>, une interprétation toujours réactualisée</a></h1>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><span xml:lang="en"><a class="FootnoteSymbol" href="#bodyftn8" id="ftn8">8</a> Lambert, Jean-Luc, “L’épopée nord-samoyède (Arctique sibérien), ou comment ...</span></p>
                      </li>
                      <li>
                        <p class="notesbaspage"><span xml:lang="en"><a class="FootnoteSymbol" href="#bodyftn9" id="ftn9">9</a> Derive, Jean, <em>L’épopée, unité et diversité d’un genre</em>, Paris, Karthala, 2002.</span></p>
                      </li>
                      <li>
                        <p class="notesbaspage"><span xml:lang="en"><a class="FootnoteSymbol" href="#bodyftn10" id="ftn10">10</a> <em>Ibid.</em></span></p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">9</span>Pour ce qui est du <em>mvet</em>, c’est une épopée qui appartient à la catégorie de ce qu’on appelle “l’épopée dispersée”<a class="footnotecall" id="bodyftn8" href="#ftn8">8</a> ou encore l’épopée “en mosaïque”<a class="footnotecall" id="bodyftn9" href="#ftn9">9</a>. Plutôt que de proposer un récit continu, l’œuvre se présente sous la forme d’un cycle d’épisodes qui en constituent le répertoire, qui sont relativement indépendants les uns des autres et dont on peut, à chaque exécution, interpréter un nombre plus ou moins grand. Elle relève aussi du type que j’ai appelé, après d’autres, “mythico-historique”<a class="footnotecall" id="bodyftn10" href="#ftn10">10</a> c’est-à-dire qui tient moins de la chronique historique que du mythe et qui ne doit son intégration au genre épique que par ses conditions d’énonciation et par une esquisse d’historicisation. Celle-ci consiste dans le fait que le mythe devient implicitement la métaphore d’une réalité historique ponctuelle et spécifique, afin de justifier ce qui est vécu à ce moment-là par le groupe qui en est le producteur, de telle sorte que le contenu mythique du récit se trouve mobilisé par des enjeux qui ne sont plus tout à fait les enjeux habituels du mythe.</p>
                    <p class="texte"><span class="paranumber">10</span>À ce propos, le <em>mvet</em> contient en lui-même son propre mythe d’origine dans la version de Tsira Ndong Ndoutoume (1970-77), mythe qui peut donner lieu à un éclairage intéressant sur la nature des rapports du “mythique” et de “l’historique” dans ce type d’épopée. Selon la tradition, le récit aurait eu pour origine les défaites réelles et continuelles qui auraient été subies par les Fang à l’époque de leur migration depuis les bords du Nil jusqu’à leur lieu d’implantation actuel (autour du XV<sup>e</sup> siècle), alors qu’ils étaient pourchassés par les Mvélé ou Bassa, plus forts qu’eux. Voilà qui crée déjà une relation, même mythique, à l’histoire réelle. D’après la version de Tsira Ndong Ndoutoume, un guerrier et musicien ekang, Oyono Aya Ngono, aurait eu la révélation du <em>mvet</em> (un peu comme Valmiki est censé avoir eu celle du <em>Râmâyana</em>) dans une sorte de coma cataleptique qui dura plusieurs jours pendant lesquels son corps, apparemment sans vie, fut transporté par les migrants en fuite. À la suite de quoi, revenu à lui, il initia son entourage au <em>mvet</em>, racontant les combats des peuples mythiques d’Oku (les mortels) et d’Engong (les immortels). Le récit de cet affrontement fictif eut pour effet de galvaniser les Ekang et, faute de pouvoir vaincre les Mvélé (dont l’invincibilité du peuple d’Engong serait la métaphore ?), de lui permettre de croire, grâce au poème, en son propre héroïsme et de remporter du coup des victoires sur d’autres peuples au cours de son avancée migratoire. En effet, toujours selon Tsira Ndong Ndoutoume, la tradition historique rapporterait qu’après l’émergence de l’épopée, les Ekang auraient de fait mené des percées victorieuses le long de l’Ouellé et de l’Oubangui jusqu’au Cameroun (fin XV<sup>e</sup>, début XVI<sup>e</sup>). </p>
                    <p class="texte"><span class="paranumber">11</span>On voit donc clairement, avec ce cas particulier, un exemple d’utilisation à des fins sociopolitiques d’un fonds mythique existant probablement dans la culture antérieure. L’épopée serait née à la fois pour justifier, aux XV<sup>e</sup>-XVI<sup>e</sup> siècles, la suprématie continue des Mvélé sur les Ekang (qui, dans le récit, serait expliquée non par un manque d’héroïsme de ces derniers mais par un privilège de nature de l’adversaire, “peuple de fer” immortel) et aussi pour compenser les défaites subies par une exaltation de la vaillance ekang qui aurait elle-même trouvé sa justification dans des victoires postérieures sur d’autres peuples. Cette épopée aurait donc, à l’époque de son avènement, une fonction prodromique chère à Florence Goyet. Les groupes ekang connaissent alors une crise grave du fait des harcèlements continuels dont ils sont l’objet de la part des populations autochtones au cours de leur trajet migratoire. Le <em>mvet</em> leur suggérerait, par les récits qu’il met en scène, que la solution n’est pas de se soumettre mais de continuer à se battre envers et contre tout, ce qu’ils auraient donc fait ; grâce à quoi ils seraient parvenus au terme de leur migration. En l’occurrence, l’épopée n’est donc pas seulement le miroir d’une situation sociohistorique (la crise), mais bien un moteur de changement pour dénouer, avec un relatif succès, une situation critique. </p>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><span xml:lang="en"><a class="FootnoteSymbol" href="#bodyftn11" id="ftn11">11</a> Le Blanc, Claudine, “Que pense la parole des femmes ? Les enjeux d’un dial...</span></p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">12</span>Mais qu’est-ce qui explique que cette épopée, apparue pour répondre à une crise à une époque donnée, se soit maintenue – et de façon très vivace – jusqu’à nos jours, où elle reste le cœur de la tradition orale ekang ? On peut certes penser que son appartenance au type mythico-historique (qui met l’accent sur le mythe plutôt que sur l’histoire) favorise cette longévité dans la mesure où le mythe est par nature intemporel et où il apporte donc des réponses universelles à des problèmes de la condition humaine : l’histoire culturelle a montré que les grands mythes (Œdipe, Sisyphe, etc.) peuvent avoir toujours une actualité signifiante. Soit. Mais il n’empêche que le <em>mvet</em> n’est pas seulement un mythe oralement transmis mais bien toujours une épopée rituellement interprétée par un spécialiste (le <em>mbom mvet</em>), avec un accompagnement musical (le <em>mvet</em> est le nom de l’instrument qui a donné son nom au poème) et selon des modalités énonciatives plastiques et déclamatoires propres à exalter l’auditoire. Dans son exécution, une place essentielle continue donc à être donnée à l’émotion dont Claudine Le Blanc<a class="footnotecall" id="bodyftn11" href="#ftn11">11</a> pense, après Christiane Seydou, qu’elle est peut-être “la pierre de touche de l’épique”. Il faut donc, si on admet que l’épopée a nécessairement une fonction par rapport à la situation historique de son énonciation, envisager l’hypothèse que ce récit du <em>mvet </em>dit encore quelque chose à la société où il se produit aujourd’hui par rapport à la situation que celle-ci vit <em>hic et nunc</em>.</p>
                    <p class="texte"><span class="paranumber">13</span>Si cette épopée s’est ainsi maintenue au cours des générations, c’est probablement en partie parce que le groupe ekang, comme nous l’indique l’histoire de la région, s’est trouvé, après son installation, en conflit permanent avec plusieurs de ses voisins et notamment les Bassa, si bien que le thème du combat sans fin, qui est la charpente du récit, a continué à être d’actualité. Et la permanence de sa fortune après la conquête coloniale peut sans doute aussi s’expliquer par des raisons analogues. Il est possible qu’à la fin du XIX<sup>e</sup> et dans la première partie du XX<sup>e</sup> siècle (disons jusqu’à l’avènement des indépendances), alors que l’ordre colonial semblait avoir établi son autorité de manière indiscutable sur une bonne partie du continent africain, le récit de ce perpétuel combat entre les peuples mythiques d’Oku et d’Engong (les immortels) soit apparu comme une métaphore pertinente de la lutte anticoloniale contre un ennemi dominateur et présumé invincible, métaphore particulièrement parlante pour ces peuples colonisés. Après les indépendances, dans le cadre des tribulations politiques des nouveaux états, le groupe ekang, soupçonné de visées impérialistes, s’est encore trouvé en butte à des rivalités avec d’autres groupes ethniques qui ont parfois cherché à les marginaliser, au Cameroun, au Gabon, en Guinée équatoriale, de telle sorte que le thème du combat permanent pour la conservation d’une unité identitaire a continué à parler à cette communauté. </p>
                    <p class="texte"><span class="paranumber">14</span>On voit donc là l’exemple d’une épopée qui s’est maintenue au fil des siècles, avec sans doute certes quelques variantes, mais sans avoir à modifier notablement sa structure de base dans la mesure où la problématique que mettait en jeu son récit d’origine continuait à être parlante pour la communauté ekang dans les différentes situations historiques qu’elle a connues de sa migration à nos jours.</p>
                    <h1 class="texte"><a href="#tocfrom1n3" id="tocto1n3">III.<em>Sunjata </em>: une plasticité de la structure narrative apte aux ajustements </a></h1>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><span xml:lang="en"><a class="FootnoteSymbol" href="#bodyftn12" id="ftn12">12</a> Voir. J. Derive, “Camara Laye et l’acculturation. Les limites de l’idéolog...</span></p>
                      </li>
                      <li>
                        <p class="notesbaspage"><span xml:lang="en"><a class="FootnoteSymbol" href="#bodyftn13" id="ftn13">13</a> <span xml:lang="en">Bird</span><span xml:lang="en">, Charles, </span>“<span xml:lang="en">The Coming of Sunjata’s Ancestors”</span><span xml:lang="en"> </span><span xml:lang="en">in </span><em><span xml:lang="en">African Folklore</span></em><span xml:lang="en"> (R....</span></span></p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">15</span>La seconde œuvre à laquelle je voudrais me référer pour examiner cette question de la vie des épopées, <em>Sunjata</em>, présente quant à elle un récit continu (qui peut toutefois n’être exécuté qu’en partie à l’occasion d’une performance). Elle appartient en outre à la catégorie des épopées dites “historico-mythiques”, c’est-à-dire s’appuyant sur un substrat historique fort. À la différence des héros du <em>mvet</em>, il ne fait pas de doute pour les historiens que des personnages comme Sunjata Keïta ou Soumaoro (Sumanguru) Kanté ont réellement existé. Les principaux personnages et événements du récit renvoient donc à l’histoire du XIII<sup>e</sup> siècle, même si, au cours des âges, le travail de la légende les a fortement mythifiés. Pour mon analyse, je ne me référerai pas aux versions réécrites (Niane, Camara…) qui se sont souvent éloignées des versions orales, en introduisant notamment une idéologie étrangère au genre d’origine,<a class="footnotecall" id="bodyftn12" href="#ftn12">12</a> mais à quelques-unes des versions orales connues transcrites et/ou traduites après enregistrement<a class="footnotecall" id="bodyftn13" href="#ftn13">13</a><span xml:lang="en">. </span>À partir de celles-ci, peut être dégagé, au-delà des variantes, une sorte d’archétype narratif sur lequel il est possible de se fonder pour essayer de comprendre la longévité de cette épopée.</p>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><span xml:lang="en"><a class="FootnoteSymbol" href="#bodyftn14" id="ftn14">14</a> Le terme <em>fàsa</em> qui, en mandingue, revoie à la devise louangeuse d’un héros ...</span></p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">16</span>On ne connaît pas l’état de ce récit lorsque, à une date indéterminée, la chronique historique s’est transformée en une forme épique, probablement un siècle environ après le déroulement des faits. Les devises chantées qui parsèment cette épopée (<em>fàsa</em> en mandingue<a class="footnotecall" id="bodyftn14" href="#ftn14">14</a>) ont été sans doute presque contemporaines du déroulement historique des faits. La société mandingue était en effet déjà à cette époque une société à “griots” <em>(jèli)</em> dont le rôle était – les versions de <em>Sunjata</em> en témoignent – de chanter les louanges des héros dont on conte les exploits. L’un des enjeux des combats entre ces héros est d’ailleurs de s’approprier le griot de l’adversaire pour faire célébrer sa propre gloire. Mais, à l’époque, ces chants de devise n’étaient sans doute pas intégrés à un récit épique structuré ; ils ont été récupérés plus tard dans l’épopée.</p>
                    <p class="texte"><span class="paranumber">17</span>Il est très vraisemblable aussi que très vite après l’instauration de l’empire et les guerres victorieuses de Sunjata, ait émergé une chronique de tradition orale relatant ces faits glorieux. Dans toutes les cultures, les épisodes triomphants de l’histoire donnent lieu presque immédiatement à une tradition orale qui rapporte ces faits en les ornementant progressivement de légende au fur et à mesure que le temps passe. Toutefois ces chroniques de tradition orale ne sont pas encore des épopées. Si l’on suit la thèse de Florence Goyet qui professe que les épopées naissent en situation de crise et que le récit qu’elles déroulent est structuré de telle sorte qu’il propose implicitement une solution pour les dénouer, il est possible de supposer, avec un certain degré de vraisemblance, que la chronique de la fondation de l’empire du Mali a commencé à se constituer sous forme épique au moment du déclin de cet empire. Celui-ci est d’ailleurs survenu assez rapidement. En effet, dès la fin du XIII<sup>e</sup> siècle et tout au long du XIV<sup>e</sup>, les querelles de succession, à coup d’intrigues et d’usurpations, n’ont pas manqué après la mort de Sunjata (estimée autour de 1255), menaçant l’intégrité de l’empire qu’il avait fondé. Ces manœuvres usurpatrices trouvent leur apogée à la fin du XIV<sup>e</sup> siècle avec les intrigues de palais entre Mansa Moussa II et son ministre Mari Jata qui prendra le dessus. Cet empire ne cessera donc de s’affaiblir et la tentation d’attribuer ce déclin à des usurpations de pouvoir était sans doute assez forte. Dans un tel contexte, propice au développement d’une angoisse identitaire collective, un récit épique va probablement émerger pour proposer une solution qui, en l’occurrence, n’est pas tellement l’appel à un ordre radicalement nouveau, mais plutôt la suggestion conservatrice de restaurer un pouvoir fort sur le critère d’une règle de succession conforme à la légitimité traditionnelle : pouvoir héréditaire fondé sur le droit d’aînesse.</p>
                    <p class="texte"><span class="paranumber">18</span>En effet, il semble que, dès l’origine, le noyau même de l’épopée traite de la question de la légitimité du pouvoir, comme c’est toujours le cas dans les versions du XX<sup>e</sup> siècle. Dankaran Tuma, le demi-frère de Sunjata qui succède sur le trône à son père Naré Magan, est un souverain illégitime dans la mesure où sa position dans la fratrie ne le destinait normalement pas à cette fonction. Il n’a accédé à ce statut que par les manigances de sa mère, Sasuma Bérété. En revanche, les données de la narration du poème épique insistent sur le fait que Sunjata était en principe l’héritier légitime du trône, compte tenu des dispositions en vigueur dans la société de l’époque. Sa récupération finale du pouvoir et même son extension – puisqu’il fonde un empire et fait émerger une conscience identitaire mandingue – font donc apparaître une leçon conservatrice qui prend le parti de justifier <em>a</em> <em>contrario</em> la légitimité du pouvoir par l’application de la règle de succession fondée sur la tradition. Le récit fait apparaître que la transgression de cette règle, avec l’accession au trône de Dankaran Tuma, n’entraîne que des désordres dommageables pour le royaume. Ceux-ci ne seront réparés que lorsque l’héritier légitime aura retrouvé la place qui lui est due. Ce récit épique prend tout son sens, à une époque où la communauté mandingue est en proie à la nostalgie d’un grand état conquérant, période de gloire et d’unité de la nation, en attisant l’espoir d’une renaissance à des moments où son existence même se trouvait menacée par des voisins. </p>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><span xml:lang="en"><a class="FootnoteSymbol" href="#bodyftn15" id="ftn15">15</a> À la mort du dernier roi du Mali, Mama Maghan (autour de 1645) qui succomb...</span></p>
                      </li>
                      <li>
                        <p class="notesbaspage"><span xml:lang="en"><a class="FootnoteSymbol" href="#bodyftn16" id="ftn16">16</a> Dumestre, Gérard, <em>La Geste de Ségou</em>, Classiques Africains 19, Paris, Arman...</span></p>
                      </li>
                      <li>
                        <p class="notesbaspage"><span xml:lang="en"><a class="FootnoteSymbol" href="#bodyftn17" id="ftn17">17</a> Les <em>tondyon</em> étaient une caste de guerriers d’origine captive.</span></p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">19</span>Comment cette lecture d’une situation historique, somme toute ponctuelle, a-t-elle pu apparaître comme une leçon emblématique pérenne, dont la fortune s’est maintenue au Manding à travers les âges, grâce à la transmission de l’épopée ? C’est qu’à vrai dire, depuis la mort de Sunjata, la nation mandingue ne s’est jamais politiquement reconstituée comme telle. Après le démantèlement de l’empire<a class="footnotecall" id="bodyftn15" href="#ftn15">15</a>, un autre royaume de culture mandingue comme le royaume bambara de Ségou au XVIII<sup>e</sup> siècle, a pu, outre ses propres épopées<a class="footnotecall" id="bodyftn16" href="#ftn16">16</a> trouver une actualité à ce que suggérait le récit de <em>Sunjata </em>sur la question de la légitimité de la succession au trône, dans la mesure où il a lui-même été en proie à des querelles dynastiques successives : dynastie des Kulibali d’abord puis, après l’assassinat de Dunanbakè, le dernier roi de cette dynastie et une période que plusieurs historiens appellent l’anarchie <em>tondyon</em><a class="footnotecall" id="bodyftn17" href="#ftn17">17</a>, celle des Jara, lorsque Ngolo Jara, issu des <em>tondyon</em>, prit le pouvoir (vers 1768). Au cours de plusieurs siècles de politique particulièrement instable où règnent divisions et rivalités, la récitation régulière de l’épopée par des griots, a sans doute contribué à entretenir le sentiment d’une identité mandingue et à nourrir l’espérance d’une unité retrouvée.</p>
                    <p class="texte"><span class="paranumber">20</span>Dans la dernière partie du XIX<sup>e</sup> siècle et jusqu’aux indépendances, les Manding, comme les autres sociétés d’Afrique de l’Ouest, tombent sous le joug d’un pouvoir colonial qui s’est imposé par la force, qui a fragmenté la nation mandingue en plusieurs colonies et que, par conséquent, les autochtones ne peuvent vivre que comme illégitime. Contrairement à ce que l’on aurait pu penser, les choses ne se sont pas vraiment arrangées après l’accession aux indépendances. Les nouveaux “guides providentiels” et “présidents à vie” ne sont généralement pas issus de la chefferie traditionnelle, leurs exactions sont patentes et l’unité de la nation mandingue, toujours partagée entre plusieurs états, n’a pas été restaurée. Dans une telle situation, qui peut apparaître comme une impasse, les versions orales de <em>Sunjata</em> recueillies au cours du XX<sup>e</sup> siècle sonnent toutes comme un appel à une solution qui n’est pas vraiment inédite mais toujours conservatrice, dans la mesure où elles prônent un retour au passé, en appelant de leurs vœux un pouvoir fondé sur la légitimité historique, comme l’était celui du héros Sunjata. </p>
                    <p class="texte"><span class="paranumber">21</span>Cela dit, la théorie de Florence Goyet professe que le travail épique ne consiste pas seulement en un appel incantatoire à une solution pour sortir de la crise mais qu’il propose aussi, disséminés dans la structure narrative, des éléments de stratégie pour y parvenir. Peut-on trouver dans les versions orales de <em>Sunjata</em> aux XX<sup>e</sup> et XXI<sup>e</sup> siècles (les seules dont nous disposions), des indices narratifs susceptibles de nous mettre sur la piste de suggestions de changements sociaux propres à favoriser cette restauration du Manding dans ce nouveau contexte d’un monde moderne ? Il me semble qu’à ce propos, les versions orales contemporaines ouvrent toutes implicitement une piste nouvelle engageant à un certain bouleversement de l’ordre social traditionnel. Cet ordre ancien, fondé sur le modèle polygynique de la famille, a toujours opposé, au Manding, la <em>fadenya</em>, ensemble de fraternité composé des enfants d’un même père <em>(fa)</em> mais éventuellement de mères différentes (des demi-frères donc) à la <em>badenya</em>, formant des sous-ensembles de la <em>fadenya</em> et regroupant, parmi les enfants du père, les enfants d’une même mère <em>(ba).</em> Selon la tradition, en particulier pour l’héritage (des biens mais aussi de la chefferie), la <em>fadenya </em>est un lieu de rivalité (entre les groupes d’enfants de mères différentes) tandis que la <em>badenya</em> est un lieu de solidarité entre frères et sœurs par le père et la mère (fraternité à part entière). C’est ce type de rivalité qui, dans la première partie du récit épique, oppose Sunjata à son demi-frère Dankaran Tuma, conformément au modèle sociopolitique de la culture traditionnelle. Et lorsque Sunjata est exilé par ce demi-frère, il l’est avec tous ceux de sa <em>badenya</em> (sa mère Sogolon, coépouse de Sasuma Bérété et deuxième femme du roi défunt, et tous les enfants de celle-ci).</p>
                    <p class="texte"><span class="paranumber">22</span>À ce modèle ancien, l’archétype narratif des versions orales du XX<sup>e</sup> siècle suggère entre les lignes un nouveau modèle. En effet, dans la guerre qui plus tard va opposer Sunjata à Sumaoro Kanté, l’alliée la plus efficace du héros, celle qui va lui permettre d’assurer sa victoire en arrachant par ruse au roi des Sossos les secrets de ses protections magiques, c’est – contrairement à la situation sociale traditionnelle –, une de ses demi-sœurs, fille de Sasuma, la coépouse rivale de Sogolon. Ce n’est donc pas une sœur de la <em>badenya</em> qui permet le succès du héros, mais une sœur de la <em>fadenya</em> qui, d’un espace de rivalité qu’il était, devient du coup un espace de solidarité. Il s’agit là d’une petite révolution de l’ordre social habituel qui invite à la mise sous le boisseau des rivalités inhérentes au foyer polygyne et la nécessité de l’union familiale. Cette nouvelle solidarité étendue pourrait donc être proposée comme condition nécessaire pour combattre efficacement un ennemi commun et cimenter l’unité mandingue.</p>
                    <p class="texte"><span class="paranumber">23</span>Dans la première partie de l’épopée, le récit montre que les rivalités de la <em>fadenya</em> priment sur d’autres conflits : Dankaran Tuma n’hésite pas à faire pression sur des adversaires potentiels de son royaume pour qu’ils n’accueillent pas Sunjata. Dans la deuxième partie, au contraire, le lien de fraternité, même partiel, abolit la rivalité de la <em>fadenya</em> pour professer la primauté du lien familial étendu face à un ennemi extérieur. On peut se demander si, aux époques coloniale et postcoloniale, contemporaines des versions recueillies de l’épopée, cette mise en scène d’un nouveau type de solidarité face à un pouvoir contesté n’est pas la clé d’une solution suggérée par le travail épique pour dénouer la crise et restaurer l’identité mandingue dans le cadre d’une grande nation.</p>
                    <p class="texte"><span class="paranumber">24</span>Il est impossible de savoir si cet épisode donnant un rôle capital à Nana Triban, la demi-sœur de la <em>fadenya</em>, a toujours été attaché au récit épique, depuis l’origine (puisque nous ne disposons pas de texte de référence antérieur à la fin du XIX<sup>e</sup>), ou s’il s’agit d’une actualisation plus récente destinée à adapter l’épopée aux préoccupations plus contemporaines d’une société en mutation. On peut néanmoins raisonnablement penser que la mention du rôle capital de Nana Triban peut difficilement relever de la pure invention. Si son intervention décisive apparaît dans les versions aujourd’hui connues de <em>Sunjata</em>, c’est peut-être qu’elle a un fondement historique, même s’il a été largement revisité. Cela pourrait donner à penser que la fonction actantielle de ce personnage a toujours figuré dans le récit-type. Elle acquiert toutefois une pertinence nouvelle dans le contexte colonial. C’est alors moins le récit épique qui se trouve réactualisé que l’interprétation qui en est faite. </p>
                    <p class="texte"><span class="paranumber">25</span>Quoi qu’il en soit, qu’il s’agisse d’une plasticité du récit apte à intégrer de nouvelles adaptations ou d’une configuration originelle suffisamment ouverte pour demeurer pertinente dans différents types de situations sociohistoriques, la mise en scène de cette solidarité au sein de la <em>fadenya</em>, instaurant un ordre social nouveau à rebours de la tradition, participe certainement d’un travail épique qui a permis à cette épopée de continuer à parler à son public à travers les âges, lui assurant ainsi une exceptionnelle longévité.</p>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><span xml:lang="en"><a class="FootnoteSymbol" href="#bodyftn18" id="ftn18">18</a> Les nombreuses contradictions sur la durée de la paralysie de Sunjata mont...</span></p>
                      </li>
                      <li>
                        <p class="notesbaspage"><span xml:lang="en"><a class="FootnoteSymbol" href="#bodyftn19" id="ftn19">19</a> Voir, entre autres, J Campbell, <em>Le Héros aux mille et un visages</em>, Oxus, Pa...</span></p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">26</span>Il est une autre caractéristique narrative très importante de l’épopée de <em>Sunjata</em>, qui a frappé l’imaginaire d’une succession de générations mandingues, au point de devenir dans toutes les versions un épisode emblématique, c’est l’infirmité provisoire (paralysie des jambes) prêtée au héros pendant sa jeunesse. Historique ou pas, ce trait a pris une dimension légendaire forte<a class="footnotecall" id="bodyftn18" href="#ftn18">18</a> correspondant d’ailleurs à une structure mythique attestée dans bien des récits : dans un premier temps le héros est dévalorisé pour mieux faire ressortir son succès par la suite<a class="footnotecall" id="bodyftn19" href="#ftn19">19</a>. Cette configuration narrative se prête particulièrement bien à la lecture symbolique d’une série de situations historiques au cours desquelles l’épopée a pu continuer à se dire. La paralysie de Sunjata devient alors la métonymie de l’impuissance momentanée de la communauté mandingue. Mais le poème épique, par l’argument qu’il développe, apporte l’espérance que cette impuissance ne sera que provisoire et que le triomphe qui suivra sera d’autant plus grand que la situation présente aura été humiliante. </p>
                    <p class="texte"><span class="paranumber">27</span>L’énorme succès que cette épopée a eu dans la première moitié du XX<sup>e</sup> siècle, bien au-delà de ses frontières ethniques, doit certainement beaucoup à cet aspect. La preuve en est que, d’après plusieurs chercheurs travaillant sur l’épopée mandingue (Creissels, Jansen…), comme d'après mes propres observations, lorsque l’épopée est interprétée fragmentairement, cet épisode de la paralysie et de sa guérison glorieuse est celui qui a été le plus souvent privilégié dans les versions récemment interprétées. Pendant la période coloniale, c’est toute l’Afrique colonisée dont Sunjata paralysé est la métonymie, mais l’épopée annonce à cette Afrique impuissante et asservie, au nom de la mémoire historique, la promesse d’un renouveau glorieux. Ce serait ce qui lui a permis de rester d’actualité. Après les indépendances, l’unité politique de la nation mandingue, morcelée sur plusieurs des nouveaux états (Mali, Sénégal, Gambie, Guinée, Burkina Faso, Côte d’Ivoire) n’a pas été restaurée et un sentiment d’impuissance et d’humiliation persiste parfois dans la communauté, si bien que cet épisode de la paralysie glorieusement surmontée est toujours très parlant.</p>
                    <p class="texte"><span class="paranumber">28</span>Un autre épisode privilégié qui se trouve souvent choisi dans les performances contemporaines d’un fragment de <em>Sunjata </em>est celui de l’ambassade auprès du roi du Jolof. Pour équiper son armée, alors qu’il est au début de ses combats, Sunjata envoie l’un de ses généraux, Tira Magan, acheter des chevaux au royaume de Jolof. Le roi accueille l’ambassadeur avec mépris, lui disant qu’il ne connaît rien de ce petit Sunjata qui n’a pas encore fait ses preuves et qui est inapte à la conduite de chevaux. Tout juste est-il bon, dit-il, à promener les chiens. Et il renvoie Tira Magan à Sunjata avec une meute de chiens. Devant l’énormité de l’insulte, Sunjata, entré dans une folle colère, décide de se venger et envoie son chef de guerre Tira Magan raser le royaume Jolof qui sera entièrement détruit. On se trouve là encore en présence d’un épisode qui laisse entendre que la situation dysphorique actuelle n’est que provisoire et que la revanche sera éclatante, compensation fantasmatique de l’humiliation ressentie. </p>
                    <h1 class="texte"><a href="#tocfrom1n4" id="tocto1n4">Conclusion </a></h1>
                    <p class="texte"><span class="paranumber">29</span>Des épopées meurent et se fossilisent, même si leur trace ne disparaît pas toujours pour autant et si elles deviennent parfois un véritable objet de culte dans les sphères savantes de la culture internationale. Mais ceux qui les analysent agissent alors en archéologues. Cela dit, il est aussi raisonnable de penser que beaucoup ont disparu dont nous ne connaîtrons jamais l’existence car aucun manuscrit n’a été retrouvé qui puisse en être le témoignage. Il est ainsi probable, comme le laissent supposer les grands thèmes de la tragédie classique grecque, qu’il y ait eu entre le VIII<sup>e</sup> et le VI<sup>e</sup> siècle toute une geste iliadique nourrie du souvenir, plus ou moins travaillé par la matière mythique, de cette guerre que l’union de quelques cités grecques avaient mené en Asie Mineure autour du XII<sup>e</sup> siècle ; <em>L’Achilleos</em> (nom originel probable du poème que nous connaissons sous le nom de <em>L’Iliade</em> qui lui fut attribué plus tard par les Alexandrins) et <em>L’Odysseos</em> n’ayant été, du fait de leur facture exceptionnelle, que les fleurons conservés de cette geste. Toujours est-il que de tels cycles épiques, comme il en existe dans beaucoup d’autres cultures, ont cessé d’être vivants à partir du moment où les valeurs identitaires qu’ils avaient défendues, les transformations qu’ils avaient actées, les solutions qu’ils avaient proposées à des situations de crise ont été assimilées par les cultures auxquelles ils s’adressaient.</p>
                    <p class="texte"><span class="paranumber">30</span>En revanche, d’autres poèmes ont, de par leur configuration narrative, soit la possibilité de donner lieu à diverses interprétations valables dans des types de situations sociopolitiques différentes à des époques successives, soit une aptitude à modifier quelque peu les modalités de leur récit (sans que l’intrigue en soit affectée au point qu’on ne reconnaisse plus l’œuvre) pour l’adapter à l’évolution des mœurs et continuer à répondre à des problèmes nouveaux posés par les transformations de l’histoire. C’est ce qui leur permet de se maintenir vivants sur plusieurs siècles. Cela semble être le cas des deux épopées africaines que je viens d’analyser. </p>
                    <p class="texte"><span class="paranumber">31</span>À cela, j’aimerais ajouter une autre observation qui, à mes yeux, a toute son importance. Il apparaît qu’en bien des cas, les épopées sont surtout devenues des objets morts dans des zones de civilisation où la culture de l’écrit et des médias a totalement occulté l’oralité dite “première” selon laquelle la communication implique une mise en présence directe de l’énonciateur avec son public dans le cadre d’une performance ; en d’autres termes des civilisations où toute communication littéraire, passant par le livre ou les médias, se trouve différée, où l’énonciateur d’un discours et son récepteur ne peuvent plus directement communier ni partager ensemble une exaltation collective. C’est un retour sur l’idée, déjà avancée, que l’émotion collective est une condition nécessaire à l’exercice de l’épique. Dans les sociétés où l’oralité traditionnelle a disparu des pratiques spontanées, l’épopée n’a pas survécu alors qu’elle s’est souvent maintenue là où cette pratique orale a coexisté avec l’écrit, comme c’est le cas dans bien des pays d’Afrique, d’Asie et même d’Europe centrale. </p>
                    <p class="texte"><span class="paranumber">32</span>Si l’on admet que l’épique est une catégorie littéraire qui déborde largement le cadre d’un genre spécifique, le lieu culturel par excellence où l’on peut retrouver quelque chose de cette catégorie dans les communautés dans lesquelles l’oralité première a disparu ou s’est considérablement étiolée, c’est le théâtre, une des rares occasions culturelles dans les sociétés de l’écriture, pour que des interprètes et un auditoire soient en contact direct afin de partager une émotion forte. Sans doute l’art dramatique est-il un domaine de la création littéraire propre à accueillir aujourd’hui l’épique. Un autre phénomène récent peut aussi conforter l’intuition de Florence Goyet sur l’efficacité sociale d’une pensée “sans concepts” relayée par le narratif. C’est le succès spectaculaire en Occident de la technique dite du s“torytelling” qui envahit les univers de l’entreprise, de la politique, de la publicité, etc. : à la simple présentation d’informations ou à l’analyse d’idées sont substitués des récits à caractère exemplaire destinés à susciter l’adhésion. Dans l’hypothèse où l’épique correspond à une tendance universelle de la psyché humaine, il est possible de voir dans ce phénomène du storytelling une sorte d’avatar dégradé de l’épopée. </p>    </div>      
                  <div id="annexes">                      <a id="notes-target"></a><h4>Notes</h4>
                    <div class="notes">   
                      <p class="notesbaspage"><span xml:lang="en" lang="en"><a class="FootnoteSymbol" href="#bodyftn1" id="ftn1">1</a> . Keller, Hans-Erich, <em>Autour de Roland. Recherches sur la chanson de geste</em>, Genève, U. A. 1989, p. 12. </span></p>
                      <p class="notesbaspage"><span xml:lang="en" lang="en"><a class="FootnoteSymbol" href="#bodyftn2" id="ftn2">2</a> Dufournet, Jean, <em>La Chanson de Roland</em>, Paris, GF-Flammarion, 1993, p. 17.</span></p>
                      <p class="notesbaspage"><span xml:lang="en" lang="en"><a class="FootnoteSymbol" href="#bodyftn3" id="ftn3">3</a> Sous Pisistrate.</span></p>
                      <p class="notesbaspage"><span xml:lang="en" lang="en"><a class="FootnoteSymbol" href="#bodyftn4" id="ftn4">4</a> Voir, par exemple, les contributions de Roberte Hamayon, Jean Luc Lambert, Monire Akbarpouran, Catherine Servan-Schreiber et Claudine Le Blanc in <em>Épopée et millénarisme</em> (2014).</span></p>
                      <p class="notesbaspage"><span xml:lang="en" lang="en"><a class="FootnoteSymbol" href="#bodyftn5" id="ftn5">5</a> <em>Ibid.</em> Voir bibliographie.</span></p>
                      <p class="notesbaspage"><span xml:lang="en" lang="en"><a class="FootnoteSymbol" href="#bodyftn6" id="ftn6">6</a> Nous disposons de plusieurs versions recueillies de performances orales. Citons, parmi d’autres :</span></p>
                      <p class="notesbaspage"><span xml:lang="en" lang="en"><a class="FootnoteSymbol" href="#bodyftn7" id="ftn7">7</a> J’ai choisi pour orthographier le nom du héros, la graphie officielle mandingue. Mais, notamment dans les publications, on trouve bien d’autres orthographes : Soundjata, Sounjata, Soundiata etc.</span></p>
                      <p class="notesbaspage"><span xml:lang="en" lang="en"><a class="FootnoteSymbol" href="#bodyftn8" id="ftn8">8</a> Lambert, Jean-Luc, “L’épopée nord-samoyède (Arctique sibérien), ou comment trouver une solution à l’alliance dans une société devenue opulente ?’’, <em>Études mongoles et sibériennes, centrasiatiques et tibétaines</em> 45, <em>Épopée et millénarisme : transformation et innovation</em>, section 1 :<em> L’Épopée, un outil pour penser les transformations de la société</em>, sous la direction de F. Goyet et J. L. Lambert, en ligne : <a href="https://emscat.revues.org/2352">https://emscat.revues.org/2352</a>, 2014.</span></p>
                      <p class="notesbaspage"><span xml:lang="en" lang="en"><a class="FootnoteSymbol" href="#bodyftn9" id="ftn9">9</a> Derive, Jean, <em>L’épopée, unité et diversité d’un genre</em>, Paris, Karthala, 2002.</span></p>
                      <p class="notesbaspage"><span xml:lang="en" lang="en"><a class="FootnoteSymbol" href="#bodyftn10" id="ftn10">10</a> <em>Ibid.</em></span></p>
                      <p class="notesbaspage"><span xml:lang="en" lang="en"><a class="FootnoteSymbol" href="#bodyftn11" id="ftn11">11</a> Le Blanc, Claudine, “Que pense la parole des femmes ? Les enjeux d’un dialogue conjugal dans la version récente d’une tradition épique du sud de l’Inde’’, <em>Études mongoles et sibériennes, centrasiatiques et tibétaines</em> 45, <em>Épopée et millénarisme : transformation et innovation</em>, section 1 <em>: L’Épopée, un outil pour penser les transformations de la société</em>, sous la direction de F. Goyet et J. L. Lambert, en ligne : <a href="https://emscat.revues.org/2405">https://emscat.revues.org/2405</a>, 2014.</span></p>
                      <p class="notesbaspage"><span xml:lang="en" lang="en"><a class="FootnoteSymbol" href="#bodyftn12" id="ftn12">12</a> Voir. J. Derive, “Camara Laye et l’acculturation. Les limites de l’idéologie universaliste : le cas de Soundiata’’ <em>in Pluralité des langues, pluralité des cultures. Regard sur l’Afrique et au-delà, Hommages à Ingse Skattum</em>, Oslo, Novus Press, 2011 ; “Les avatars de l’épopée de Sunjata de l’oralité à a littérature’’ in <em>Au carrefour des littératures. Afrique- Europe. Hommages à Lilyan Kesteloot</em>, Paris, Karthala, 2013.</span></p>
                      <p class="notesbaspage"><span xml:lang="en" lang="en"><a class="FootnoteSymbol" href="#bodyftn13" id="ftn13">13</a> <span xml:lang="en" lang="en">Bird</span><span xml:lang="en" lang="en">, Charles, </span>“<span xml:lang="en" lang="en">The Coming of Sunjata’s Ancestors”</span><span xml:lang="en" lang="en"> </span><span xml:lang="en" lang="en">in </span><em><span xml:lang="en" lang="en">African Folklore</span></em><span xml:lang="en" lang="en"> (R. M. Dorson ed.), New York, Doubleday &amp; Company, p. 441-477 (version anglaise d’un épisode interprété par Kelemonson Diabate en mars 1968), 1972 ; </span>Cissé<strong>, </strong>Youssouf Tata &amp; Wa Kamissoko, <em>La grande geste du Mali : des origines à la fondation de l’empire (tradition de Kirina)</em>, Paris Karthala/Arsan, 1988 ;<span xml:lang="en" lang="en"> </span>Creissels, Denis &amp; S. Jatta, “<em>La jeunesse de Sunjata</em>. Fragment de l’épopée maninka<span xml:lang="en" lang="en">”</span> in <em>Recueil de littérature manding</em> (G. Dumestre ed.), Paris, ACCT, 1980, p. 108-125 ; <span xml:lang="en" lang="en">Innes</span><span xml:lang="en" lang="en">, Gordon, </span><em><span xml:lang="en" lang="en">Sunjata, three Mandinka Versions</span></em><span xml:lang="en" lang="en">, Londres, SOAS, 1975 ; </span>Jansen, Jan &amp; alii, <em>L’Épopée de Sunjara, d’après Lansine Diabate de Kela</em>, CNWS, Leyde, 1995 ; <span xml:lang="en" lang="en">Johnson</span><span xml:lang="en" lang="en">, John W., </span><em><span xml:lang="en" lang="en">The Epic of Son-Jara. A West African Tradition</span></em><span xml:lang="en" lang="en">, Bloomington, Indiana University Press, 1986.</span></span></p>
                      <p class="notesbaspage"><span xml:lang="en" lang="en"><a class="FootnoteSymbol" href="#bodyftn14" id="ftn14">14</a> Le terme <em>fàsa</em> qui, en mandingue, revoie à la devise louangeuse d’un héros et par extension de sa lignée sert aussi, par métonymie, à désigner l’eensemble du récit épique.</span></p>
                      <p class="notesbaspage"><span xml:lang="en" lang="en"><a class="FootnoteSymbol" href="#bodyftn15" id="ftn15">15</a> À la mort du dernier roi du Mali, Mama Maghan (autour de 1645) qui succombe sous les coups des Bambara.</span></p>
                      <p class="notesbaspage"><span xml:lang="en" lang="en"><a class="FootnoteSymbol" href="#bodyftn16" id="ftn16">16</a> Dumestre, Gérard, <em>La Geste de Ségou</em>, Classiques Africains 19, Paris, Armand Colin, 1979 ; <span xml:lang="en" lang="en">Kesteloot</span><span xml:lang="en" lang="en">, Lilyan, </span><em><span xml:lang="en" lang="en">Da Monzon de Ségou, epopée bambara</span></em><span xml:lang="en" lang="en">, Paris, Nathan, 1972.</span></span></p>
                      <p class="notesbaspage"><span xml:lang="en" lang="en"><a class="FootnoteSymbol" href="#bodyftn17" id="ftn17">17</a> Les <em>tondyon</em> étaient une caste de guerriers d’origine captive.</span></p>
                      <p class="notesbaspage"><span xml:lang="en" lang="en"><a class="FootnoteSymbol" href="#bodyftn18" id="ftn18">18</a> Les nombreuses contradictions sur la durée de la paralysie de Sunjata montrent que de toute façon une distance a été rapidement prise avec la vérité historique.</span></p>
                      <p class="notesbaspage"><span xml:lang="en" lang="en"><a class="FootnoteSymbol" href="#bodyftn19" id="ftn19">19</a> Voir, entre autres, J Campbell, <em>Le Héros aux mille et un visages</em>, Oxus, Paris 2010 (traduction française)</span></p>
                    </div>                                                                        <h4><strong>Bibliographie</strong>      </h4>      
                    <div id="bibliographie">
                      <p class="bibliographie">Akbarpouran, Monire, “Vers l’étude du ‘travail épique’dans le Livre de Dede Korkut’’, <em>Études mongoles et sibériennes, centrasiatiques et tibétaines</em> 45, <em>É</em><em>popée et millénarisme, transformation et innovation</em>, section 1 : <em>L’Épopée, un outil pour penser les transformations de la société</em>, sous la direction de F. Goyet et J. L. Lambert. En ligne : <a href="https://emscat.revues.org/2340">https://emscat.revues.org/2340</a>, 2014.</p>
                      <p class="bibliographie">Awona<strong>,</strong> S., <em>La guerre d’Akoma Mba contre Abo Mama : épopée du mvet Abbia 9-10</em>, 1965 et <em>12-13</em>, 1966.</p>
                      <p class="bibliographie"><span xml:lang="en" lang="en">Bird</span><span xml:lang="en" lang="en">, Charles, </span>“<span xml:lang="en" lang="en">The Coming of Sunjata’s Ancestors” in R. M. Dorson (éd.), </span><em><span xml:lang="en" lang="en">African Folklore</span></em><span xml:lang="en" lang="en">,</span><span xml:lang="en" lang="en"> New York, Doubleday &amp; Company, p. 441-477 (version anglaise d’un épisode interprété par Kelemonson Diabate en mars 1968), 1972.</span></p>
                      <p class="bibliographie">Cissé<strong>, </strong>Youssouf Tata &amp; Wa<strong> </strong>Kamissoko, <em>La grande geste du Mali : des origines à la fondation de l’empire (tradition de Kirina)</em>, Paris Karthala/Arsan, 1988.</p>
                      <p class="bibliographie">Campbell, Joseph, <em>Le Héros aux mille et un visages</em>, Oxus, Paris 2010 (traduction française).</p>
                      <p class="bibliographie">Creissels, Denis &amp; S. Jatta, “La jeunesse de Sunjata. Fragment de l’épopée maninka’’<span xml:lang="en" lang="en"> </span>in G. Dumestre (éd.) <em>Recueil de littérature manding</em>, Paris, ACCT, 1980, p. 108-125.</p>
                      <p class="bibliographie">Derive, Jean, <em>L’épopée, unité et diversité d’un genre</em>, Paris, Karthala, 2002.</p>
                      <p class="bibliographie">Derive, Jean, “Camara Laye et l’acculturation. Les limites de l’idéologie universaliste : le cas de Soundiata’’ in <em>Pluralité des langues, pluralité des cultures. Regard sur l’Afrique et au-delà, Hommages à Ingse Skattum</em>, Oslo, Novus Press, 2011, p. 25-35 </p>
                      <p class="bibliographie">Derive, Jean, “Les avatars de l’épopée de Sunjata de l’oralité à la littérature’’ in <em>Au carrefour des littératures. Afrique- Europe. Hommages à Lilyan Kesteloot</em>, Paris, Karthala, 2013.</p>
                      <p class="bibliographie">Dufournet, Jean, <em>La Chanson de Roland</em>, Paris, GF-Flammarion, 1993, p. 17.</p>
                      <p class="bibliographie">Dumestre, Gérard, <em>La Geste de Ségou</em><em>,</em> Classiques Africains 19, Paris, Armand Colin, 1979.</p>
                      <p class="bibliographie"><span xml:lang="en" lang="en">Eno Belinga</span><span xml:lang="en" lang="en">, Samuel M.,</span><em><span xml:lang="en" lang="en"> </span></em><em><span xml:lang="en" lang="en">L’</span></em><em>É</em><em><span xml:lang="en" lang="en">popée camerounaise. </span></em><em>Mvet. Moneblum ou l’homme bleu</em>. Centre d’édition et de production pour l’enseignement et la recherche, Yaoundé, 1978.</p>
                      <p class="bibliographie">Goyet, Florence, <em>Penser sans concepts : fonction de l’épopée guerrière</em>, Paris, Honoré Champion, 2006.</p>
                      <p class="bibliographie">Hamayon, Roberte, “La ‘tradition épique’ bouriate change tout en étant facteur de changement’’, <em>Études mongoles et sibériennes, centrasiatiques et tibétaines</em> 45, <em>Épopée et millénarisme : transformation et innovation</em>, section 1 : <em>L’Épopée, un outil pour penser les transformations de la société</em>, sous la direction de F. Goyet et J. L. Lambert, en ligne : <a href="https://emscat.revues.org/2277">https://emscat.revues.org/2277</a>, 2014.</p>
                      <p class="bibliographie">Innes, Gordon,<em> </em><em>Sunjata, three Mandinka Versions</em>, Londres, SOAS, 1975.</p>
                      <p class="bibliographie">Jansen, Jan et alii,<em> </em><em>L’Épopée de Sunjara</em>, d’après Lansine Diabate de Kela, CNWS, Leyde, 1995.</p>
                      <p class="bibliographie">Johnson, John W., <em>The Epic of Son-Jara. A West African Tradition</em>, Bloomington, Indiana University Press, 1986.</p>
                      <p class="bibliographie">Keller, Hans-Erich, <em>Autour de Roland. Recherches sur la chanson de geste</em>, Genève, U. A. 1989.</p>
                      <p class="bibliographie">Kesteloot, Lilyan, Da Monzon de Ségou, epopée bambara, Paris, Nathan, 1972.</p>
                      <p class="bibliographie">Lambert, Jean-Luc, “L’épopée nord-samoyède (Arctique sibérien), ou comment trouver une solution à l’alliance dans une société devenue opulente ?’’, <em>Études mongoles et sibériennes, centrasiatiques et tibétaines</em> 45, <em>Épopée et millénarisme : transformation et innovation</em>, section 1 : <em>L’Épopée, un outil pour penser les transformations de la société</em>, sous la direction de F. Goyet et J. L. Lambert, en ligne : <a href="https://emscat.revues.org/2352">https://emscat.revues.org/2352</a>, 2014.</p>
                      <p class="bibliographie">Le Blanc, Claudine, “Que pense la parole des femmes ? Les enjeux d’un dialogue conjugal dans la version récente d’une tradition épique du sud de l’Inde’’, <em>Études mongoles et sibériennes, centrasiatiques et tibétaines</em> 45, <em>Épopée et millénarisme : transformation et innovation</em>, section 1 : <em>L’Épopée, un outil pour penser les transformations de la société</em>, sous la direction de F. Goyet et J. L. Lambert, en ligne : <a href="https://emscat.revues.org/2405">https://emscat.revues.org/2405</a>, 2014.</p>
                      <p class="bibliographie">Pepper, Herbert (réédité par P. &amp;P. de Wolf), <em>Un mvet de Zwé Nguéma, chant épique fang</em>, Classiques Africains 9, Paris, Armand Colin, 1972.</p>
                      <p class="bibliographie">Sellier, Phiippe, Le mythe du héros, Paris, Bordas, 1990.</p>
                      <p class="bibliographie">Servan-Schreiber, Catherine, “L’Épopée comme outil de pensée en Inde du Nord ? Réflexions à partir de la geste rajput d’Alha-Udal’’, <em>Études mongoles et sibériennes, centrasiatiques et tibétaines</em> 45,<em> </em><em>Épopée et millénarisme : transformation et innovation</em>, section 1 : <em>L’Épopée, un outil pour penser les transformations de la société</em>, sous la direction de F. Goyet et J. L. Lambert, en ligne : <a href="https://emscat.revues.org/2328">https://emscat.revues.org/2328</a>, 2014.</p>
                      <p class="bibliographie">Tsira Ndong Ndoutoume, <em>Le Mvett, épopée fang</em>, Paris, Présence Africaine, 1970-1977.</p>      </div>            
                    <h4>Pour citer ce document</h4>
                    <div id="pourCiter">    Jean <span class="familyName">Derive</span>, «<span xml:lang="fr" lang="fr">L’une meurt, l’autre pas. L’épopée au fil du temps</span>», <em>Le Recueil Ouvert</em> [En ligne],   mis à jour le : 09/10/2017,   URL : http://ouvroir-litt-arts.univ-grenoble-alpes.fr/revues/projet-epopee/261-l-une-meurt-l-autre-pas-l-epopee-au-fil-du-temps</div>              
                    <h4 id="surLauteur"><a class="auteur" href="/revues/projet-epopee/auteur/262">   <strong>Quelques mots à propos de :&nbsp;</strong>   Jean&nbsp;  <span class="smallcaps">Derive</span></a>      </h4>      
                    <div class="descriptionauteur">
                      <p class="description">Jean Derive est Professeur &eacute;m&eacute;rite de l&rsquo;Universit&eacute; de Savoie. Sp&eacute;cialiste des litt&eacute;ratures orales mandingues et des rapports entre cultures orales et cultures &eacute;crites ainsi que des n&eacute;o-oralit&eacute;s urbaines, il est l&rsquo;&eacute;diteur et l&#39;auteur principal d&rsquo;un livre constamment cit&eacute; sur l&rsquo;&eacute;pop&eacute;e, remarquable par son refus de l&rsquo;europ&eacute;ocentrisme&nbsp;: <em>L&rsquo;&eacute;pop&eacute;e, unit&eacute; et diversit&eacute; d&rsquo;un genre</em> (Paris, Karthala, 2002). Derive cherche &agrave; y d&eacute;gager les invariants du genre en prenant en compte aussi bien la litt&eacute;rature antique qu&rsquo;indienne et les litt&eacute;ratures africaines. Publications r&eacute;centes&nbsp;: <em>L&rsquo;art du verbe dans l&rsquo;oralit&eacute; africaine</em> (L&rsquo;harmattan, Coll. Oralit&eacute;s, 2012)&nbsp;; en collaboration avec Ursula Baumgardt,<em> Litt&eacute;ratures orales africaines. Perspectives th&eacute;oriques et m&eacute;thodologiques </em>(Paris, Karthala, 2008).</p>
                    </div>                    </div>
</xml>
